/*
Counter Adition for Home_tpl
SK: 2019.04.27;
*/

.counterAdds {
	font-size: 64px;
	color: #f9423a;
	text-align: center;
}

.counterTitle {
	font-size: 24px;
	color: #f9423a;
	text-align: center;
	padding-top: 38px;
}

.counterTxt {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: center;
}

.erfolgsstory-slider-container {
	clear: both;
	background: #eaeaea;
	display: block;
	margin-left: 15px;
	margin-right: 15px;
}

.erfolgsstory-slider {
	width: 100%;
	margin: 30px 20px;
}

.erfolgsstory-slider .slide {
	width: 156px;
	float: left;
	margin: 0 12px;
}

.carousel figure {
	height: 156px;
	border-radius: 50%;
	background-size: cover;
	background-position: 50% 50%;
}
.carousel .title{
	margin-top: 12px;
	color: #000;
	text-align: center;
}

.carousel .title a {
	color: #000;
	line-height: 1.4em;
}

/*.erfolgsstory-slider .slide:hover a {
	color: #f9423a;
}*/

.col-half {
	margin-left:4.166666667%
}

.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
@media (max-width: 767px) {
	.carousel-inner .active.left { left: -100%; }
	.carousel-inner .next        { left:  100%; }
	.carousel-inner .prev		 { left: -100%; }
	.active > div { display:none; }
	.active > div:first-child { display:block; }

}
@media (min-width: 767px) and (max-width: 992px ) {
	.carousel-inner .active.left { left: -50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		 { left: -50%; }
	.active > div { display:none; }
	.active > div:first-child { display:block; }
	.active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
	.carousel-inner .active.left { left: -25%; }
	.carousel-inner .next        { left:  25%; }
	.carousel-inner .prev		 { left: -25%; }
}
